> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Contacts

## Request

#### Query

<ParamField query="limit" type="number" default="4">
  Number of items to return per page. (max 500)
</ParamField>

<ParamField query="offset" type="number" default="0">
  Number of items to skip
</ParamField>

<ResponseExample>
  ```json Response - 200 theme={null}
  {
      "data": [
          {
              "jobTitle": "Software Engineer",
              "identifier": {
                  "contactId": 1234567890,
                  "firstName": "John",
                  "lastName": "Doe"
              },
              "company": {
                  "country": "BE",
                  "companyNumber": "770493071",
                  "name": "Bizzy AI",
                  "place": "Gent"
              }
          }
      ],
      "pagination": {
          "limit": 4,
          "offset": 0,
          "total": 1
      }
  }
  ```
</ResponseExample>
